Anasayfa » Forum

Centos 6 Lxadmin Kl...
 

Centos 6 Lxadmin Kloxo Kurulumu (YUM Gave Error... Trying Again...) Hatası  

  RSS
Aykut DÜŞOVA
(@AykutDUSOVA)
Üye
Uzun bir zamdır Centos dökümanlarınızı okuyorum bu zamana kadar çok yararını gördüm. Centos 6 Kurulumunu yapıp, buna apache, php, mysql, phpmyadmin kurdum, tüm network ayarlarını manuel olarak yaparak üzerine webmin kurulumu ile pekiştirdim dana sonra dns ayalarını yaparak domain adresimin makinayı görmesini sağladım bunların hepsini dökümanlarınız sayesinde yaptım diyebilirim. Ama son işlem olan ücretsiz panel kurulumunda takıldım..
 
Kurulum esnasında. "YUM Gave Error... Trying Again..." diye bir hata alıyorum. Google'de bir kaç şey yazılmıştı, yaptım ama problem hala düzelmedi.. Çözümünü googlede bir süre aradım ama bulamadım yada buldum ama ingilizcem çok iyi olmadığı için gözden kaçırdım.
Bu konuda ustalarımdan yardım istiyorum.. Bu hata neyin nesidir?
 
 
 
 Ready to begin Kloxo (master) install.
        Note some file downloads may not show a progress bar so please, do not interrupt the process.
        When it's finished, you will be presented with a welcome message and further instructions.
Press any key to continue ...
Loaded plugins: fastestmirror, presto, protectbase, refresh-packagekit
Loading mirror speeds from cached hostfile
 * base: ftp.dgn.net.tr
 * extras: ftp.dgn.net.tr
 * updates: ftp.dgn.net.tr
0 packages excluded due to repository protections
Setting up Install Process
Package php-5.3.2-6.el6_0.1.i686 already installed and latest version
Package php-mysql-5.3.2-6.el6_0.1.i686 already installed and latest version
Package wget-1.12-1.4.el6.i686 already installed and latest version
Package zip-3.0-1.el6.i686 already installed and latest version
Package unzip-6.0-1.el6.i686 already installed and latest version
Nothing to do
Resolving download.lxcenter.org... 66.197.145.24
Connecting to download.lxcenter.org|66.197.145.24|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 25413 (25K) [application/zip]
Saving to: âkloxo-install.zipâ
100%[======================================>] 25,413      78.3K/s   in 0.3s
2012-11-14 22:41:32 (78.3 KB/s) - âkloxo-install.zipâ
Kloxo is using AGPL-V3.0 License, do you agree with the terms? [y/N]: y
Installing Kloxo = YES
InstallApp: PHP Applications like PHPBB, WordPress, Joomla etc
When you choose Yes, be aware of downloading about 350Mb of data!
Do you want to install the InstallAPP sotfware? [y/N]: y
Installing InstallApp = YES
Adding System users and groups (nouser, nogroup and lxlabs, lxlabs)
groupadd: group 'nogroup' already exists
useradd: user 'nouser' already exists
groupadd: group 'lxlabs' already exists
useradd: user 'lxlabs' already exists
Installing LxCenter yum repository for updates
LxCenter yum repository file already present.
Removing packages sendmail sendmail-cf sendmail-doc sendmail-devel exim vsftpd postfix vpopmail qmail lxphp lxzend pure-ftpd imap...
Installing packages php-mbstring php-mysql which gcc-c++ php-imap php-pear php-devel lxlighttpd httpd mod_ssl zip unzip lxphp lxzend mysql mysql-server curl autoconf automake libtool bogofilter gcc cpp openssl pure-ftpd yum-protectbase...
Loaded plugins: fastestmirror, presto, protectbase, refresh-packagekit
Loading mirror speeds from cached hostfile
 * base: ftp.dgn.net.tr
 * extras: ftp.dgn.net.tr
 * updates: ftp.dgn.net.tr
0 packages excluded due to repository protections
Setting up Install Process
Package php-mbstring-5.3.2-6.el6_0.1.i686 already installed and latest version
Package php-mysql-5.3.2-6.el6_0.1.i686 already installed and latest version
Package which-2.19-5.1.el6.i686 already installed and latest version
Package gcc-c++-4.4.4-13.el6.i686 already installed and latest version
Package php-imap-5.3.2-6.el6_0.1.i686 already installed and latest version
Package 1:php-pear-1.9.0-2.el6.noarch already installed and latest version
Package php-devel-5.3.2-6.el6_0.1.i686 already installed and latest version
No package lxlighttpd available.
Package httpd-2.2.15-5.el6.centos.i686 already installed and latest version
Package 1:mod_ssl-2.2.15-5.el6.centos.i686 already installed and latest version
Package zip-3.0-1.el6.i686 already installed and latest version
Package unzip-6.0-1.el6.i686 already installed and latest version
No package lxphp available.
No package lxzend available.
Package mysql-5.1.52-1.el6_0.1.i686 already installed and latest version
Package mysql-server-5.1.52-1.el6_0.1.i686 already installed and latest version
Package curl-7.19.7-16.el6.i686 already installed and latest version
Package autoconf-2.63-5.1.el6.noarch already installed and latest version
Package automake-1.11.1-1.2.el6.noarch already installed and latest version
Package libtool-2.2.6-15.5.el6.i686 already installed and latest version
No package bogofilter available.
Package gcc-4.4.4-13.el6.i686 already installed and latest version
Package cpp-4.4.4-13.el6.i686 already installed and latest version
Package openssl-1.0.0-4.el6_0.2.i686 already installed and latest version
No package pure-ftpd available.
Package yum-plugin-protectbase-1.1.26-11.el6.noarch already installed and latest version
Nothing to do
YUM Gave Error... Trying Again...
Try again? [y/N]: n
- EXIT: Fix the problem and install Kloxo again.
 
Bu hatayı aldıktan sonra kuruluma devam etmeme izin vermediği için kurulumu sonlandırmak zorunda kaldım. 🙂 
Alıntı
Gönderildi : 15/11/2011 01:18
Aykut DÜŞOVA
(@AykutDUSOVA)
Üye
Dediğiniz gibi yaptım, İşletim sistemi CentOS Linux ""release"" yazıyor. Bu yüzden mi çalışmıyordur sizce? stable olmadığı için mi yani..
 
O zaman ikinci sorum ise şu olacak; bu panelden daha iyi olduğunu düşündüğünüz ücretsiz bir panel tavsiye edebilecek olan var mı? Yada ücreti "plesk" gibi "directadmin" gibi aylık 17-18$ gibi bir yük bindirmeyecek bir panel...?
 
[root@server ~]# uname -a
Linux server.xxxxx.com 2.6.32-71.29.1.el6.i686 #1 SMP Mon Jun 27 18:07:00 BST 2011 i686 i686 i386 GNU/Linux
 
[root@server ~]# lsb_release -a
LSB Version:    :core-4.0-ia32:core-4.0-noarch:graphics-4.0-ia32:graphics-4.0-noarch:printing-4.0-ia32:printing-4.0-noarch
Distributor ID: CentOS
Description:    CentOS Linux release 6.0 (Final)
Release:        6.0
Codename:       Final
CevapAlıntı
Gönderildi : 15/11/2011 22:01
OMER YILDIRIM
(@OMERYILDIRIM)
Üye

merhaba;


 bende bir ara baya bu işlemlerle uğraştım. ispconfig ve virtualmin önerebilirim.hemde ispconfig türkçe desteklegi ile geılarıliyor. takıldığın veya kurulumla ilgili sorun olursa yardım etmeye calışırım.


 saygılarımla

CevapAlıntı
Gönderildi : 16/11/2011 01:04
Hüseyin Sevin
(@huseyinsevin)
Üye

Bende kesinlikle ISPConfig öneririm. Gerçektende çok verimli, basit ve işlevsel bir panel.

CevapAlıntı
Gönderildi : 20/11/2011 04:17
Mücahid YARDIM
(@mucahidyardim)
Üye

Ispconfig

www.howtoforge.com

CevapAlıntı
Gönderildi : 20/11/2011 17:41
Aykut DÜŞOVA
(@AykutDUSOVA)
Üye

Verdiğiniz bilgiler için çok teşekkür ederim. Centos 5.x geçerek bu sorunu atlattım. Zaten bir çok panel bu sürümü hala desteklemiyor nedense.. Plesk'de bunlara dahil. 🙂

CevapAlıntı
Gönderildi : 24/11/2011 13:13
Paylaş:

Lütfen Giriş yap yada Kayıt ol